{
  "paths": [
    {
      "_path": "lib/R/library/coxphf/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "75eed3baeda3ace5bb382703b0d501bc1a29071b4d5ab7c374cddeb86ae7d451",
      "size_in_bytes": 1329
    },
    {
      "_path": "lib/R/library/coxphf/INDEX",
      "path_type": "hardlink",
      "sha256": "8f52d7a767d66f1bbfd4b305a5295b55a656d7b0a864d0e21b20e19e6009ecdf",
      "size_in_bytes": 318
    },
    {
      "_path": "lib/R/library/coxphf/MD5",
      "path_type": "hardlink",
      "sha256": "12af46b014775026008461405d560fb23e32fbd6e0d537de3601e4dac38c80ed",
      "size_in_bytes": 1399
    },
    {
      "_path": "lib/R/library/coxphf/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c10bd5cd82ff9f5d54c29156b869b6e8debdfffc8a1aa98ba73ed0e9eb563d40",
      "size_in_bytes": 417
    },
    {
      "_path": "lib/R/library/coxphf/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "1d4ff834e8adf28ca61f877a4fe33f36862f60454e49b5d1f2e84b0626c6d0b2",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/R/library/coxphf/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "6ba9babb4a2a64e1ffce4cb48250bb0622e3ae1496021f7d09830aa2b7a32570",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/coxphf/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8da40b952c36e7e44b0c4a797eb21a243a22fe1435f9dee808f457f3b5ea4f3d",
      "size_in_bytes": 436
    },
    {
      "_path": "lib/R/library/coxphf/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b46da3a231e4d2696128ec92688fc6f61fecee3de4622bdc404d5ce57f39ffdb",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/R/library/coxphf/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "41ee34491b36a3af02a3c37a73825e32ab719d5638a67eb393fbfa417fa8ab5e",
      "size_in_bytes": 482
    },
    {
      "_path": "lib/R/library/coxphf/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "422d2738ca56cc0c2e8befa5d8e83c3e15a2981ededf916067f45fb776f237bd",
      "size_in_bytes": 1114
    },
    {
      "_path": "lib/R/library/coxphf/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e015c0757240b26294c9cc44b3619247efe6103937041d3b141ea0e2baabd565",
      "size_in_bytes": 751
    },
    {
      "_path": "lib/R/library/coxphf/R/coxphf",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/coxphf/R/coxphf.rdb",
      "path_type": "hardlink",
      "sha256": "cb44bf0366170741e1d9dd029374197a7b6d6251731b95df94e5434e4530cd20",
      "size_in_bytes": 35630
    },
    {
      "_path": "lib/R/library/coxphf/R/coxphf.rdx",
      "path_type": "hardlink",
      "sha256": "2f81598773430d8b3bdcf435ade448f7d5ed8e484e14000899d06b9903ffdec2",
      "size_in_bytes": 364
    },
    {
      "_path": "lib/R/library/coxphf/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "2c444e755c65f724eb0dcf456b59ea2674ff284fd6d5ca8658ec255d75fa5627",
      "size_in_bytes": 836
    },
    {
      "_path": "lib/R/library/coxphf/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "18f6870ed5356a5fe85383125440e8dc533adaff6571b9bf21acf9806da9bc64",
      "size_in_bytes": 81
    },
    {
      "_path": "lib/R/library/coxphf/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "bb3d9bd0a5a65c16b47ba4b403277aa6614760c81d49f4d6eaa0c7c4cf175fb6",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/coxphf/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8f5cb0533fd2b47f272049adba7956ec3a85c76a980165da8abb5f6ae9eeb66f",
      "size_in_bytes": 118
    },
    {
      "_path": "lib/R/library/coxphf/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "5f1a4f85d612bd7ea2a6b9e288140e22a8519d01a45aba1dc770a5c127dea648",
      "size_in_bytes": 127
    },
    {
      "_path": "lib/R/library/coxphf/help/coxphf.rdb",
      "path_type": "hardlink",
      "sha256": "f7dba77c7f45cb44fd8d648dd576a0b0201a9024c00a47b2e61eb29935fe8037",
      "size_in_bytes": 18626
    },
    {
      "_path": "lib/R/library/coxphf/help/coxphf.rdx",
      "path_type": "hardlink",
      "sha256": "8cda55e573e8feaa8d661021c4fe2c22ae0c3b848b8e00bbf35334f4456c0e23",
      "size_in_bytes": 236
    },
    {
      "_path": "lib/R/library/coxphf/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "fa4211171f1c6a16f8ab26766dec719e74b41e05453084bbbd639f70dfc73a29",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/R/library/coxphf/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2fafc071b583c73588eb33960c66ef70f408dbd829ce4237deed5eb55a5d2dbe",
      "size_in_bytes": 1781
    },
    {
      "_path": "lib/R/library/coxphf/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/coxphf/html/breast.html",
      "path_type": "hardlink",
      "sha256": "f751c0bdc7ed111b22c1049ed4bbf8f61bfdabe0e817189354a1f45e5f4eb167",
      "size_in_bytes": 1688
    },
    {
      "_path": "lib/R/library/coxphf/html/coxphf.html",
      "path_type": "hardlink",
      "sha256": "d94440e4fc75f9eade588e6bf6df140dd2b27846e327182ee09bbe984a180e87",
      "size_in_bytes": 13739
    },
    {
      "_path": "lib/R/library/coxphf/html/coxphfplot.html",
      "path_type": "hardlink",
      "sha256": "fb967d29fee342b760e04f81078730607932f7ae730acb7e72165a83413ea4e1",
      "size_in_bytes": 5867
    },
    {
      "_path": "lib/R/library/coxphf/html/coxphftest.html",
      "path_type": "hardlink",
      "sha256": "645425db0a9286ddce88a643c8ed26fe33de511e2cff5a14fbb8e93d90f5445e",
      "size_in_bytes": 5662
    },
    {
      "_path": "lib/R/library/coxphf/libs/x64/coxphf.dll",
      "path_type": "hardlink",
      "sha256": "761ba5461da6c5f524bc7ec280b6114f23c0d73d7d67c49c54f7d1bc8909ffcd",
      "size_in_bytes": 48128
    }
  ],
  "paths_version": 1
}